[Settings]
ROM=C:\Users\EPSILON\Desktop\Palm OS Simulators\PalmOS_Garnet_54_Simulator\Release\Simulator_Full_EFIGS_Release.rom
RAM=4096
DYN=512
Sound=0
StorageProtection=1
Zoom=1
BitDepth=8
DebugThroughTCP=1
AlwaysOnTop=0
UseHostBatteryInfo=1
WindowOriginX=0
WindowOriginY=0
RedirectNetLibCalls=0
AllowedScreenDepths=32907
LastSilkScreen=
AppCreator=
CradlePort=
CradlePortType=
InfraredPort=
InfraredPortType=
68KDebuggerPort=localhost:2000
68KDebuggerPortType=TCP/IP
VirtualPhonePort=localhost:6416
VirtualPhonePortType=TCP/IP
TraceTarget=tcp:localhost:25998
GremlinsFromValue=0
GremlinsToValue=0
GremlinsSwitchAfter=0
GremlinsSwitchAfterValue=0
GremlinsStopAfter=0
GremlinsStopAfterValue=0
GremlinsSelectedApps=
GremlinsFirstApp=
GremlinsAllowScreenUpdates=1
LogErrorMessages=0
DirectScreenAccess=0
ExtendedMemoryChecks=1
LastStorageSnapshot=storage snapshot.ssf
StorageSnapshotFile=
ScreenDensity=144
ScreenWidth=320
ScreenHeight=480
HasSilkScreen=0
AdditionalPorts=
SkipCalibration=1
StayOnInCradle=1
EventsFilter=
GremlinsWindowOriginX=0
GremlinsWindowOriginY=0
EventViewX=0
EventViewY=0
DataViewX=0
DataViewY=0
DataViewRightPaneX=240
HeapViewX=0
HeapViewY=0
DataViewWidth=800
DataViewHeight=400
EventViewWidth=620
EventViewHeight=400
HeapViewWidth=800
HeapViewHeight=600
AutoSnapshotFile=
